<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapStats..::.nPages Property
HeapStats Class See Also Send Feedback

The number of pages in the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint nPages { get; }

Visual Basic (Declaration)

    Public ReadOnly Property nPages As UInteger

Visual C++

    public:
    property unsigned int nPages {
    	unsigned int get ();
    }

# See Also

HeapStats Class
BerkeleyDB Namespace